Apache2 MOD_CGI STDERR Denial Of Service Vulnerability

Solution:
The vendor has announced that this issue has been addressed in the latest CVS release.

Mandrake has released an updated security advisory (MDKSA-2003:096-1) to address this issue. Previous fixes did not sufficiently correct the problem, and caused issues with other applications on affected hosts. Affected users are advised to apply fixes as soon as possible. Further information regarding obtaining and applying fixes is available in the referenced advisory.

HP has released advisory HPSBUX0310-285 to address this issue.


Apache Apache 2.0.44

Apache Apache 2.0.47


 

Privacy Statement
Copyright 2010, SecurityFocus